/*
	Auteur      : Eldi Kabashi
	Date        : 12.01.2022 
	Description : Le fichier CSS pour la page des sources
*/
.contenu{
    display: flex;
    justify-content: space-around
}
p{
    margin: 20px;
}
@media screen and (max-width: 1420px){
  p{
    font-size: 12px;
  }
  .contenu div{
    width: 100%;
  }
}